Subject: iSCSI Naming & Discovery draft

From: Mark Bakke <[email-masked]>
Date: Tue, 24 Sep 2002 16:19:52 -0500

I haven't seen any comments on the latest N&D draft, so I assumed
that it resolves the last call issues (or at least comes close).

I've just submitted N&D draft 07.  The only changes from the provisional
draft-07 in my working directory were that I redid the reference
numbers as reference names (they were out of order anyway).

The draft is available at (this path is different from the last message):

ftp://ftpeng.cisco.com/mbakke/ips/iscsi/draft-ietf-ips-iscsi-name-disc-07.txt

For those who had last call comments, please take a look at the
relevant sections to make sure your concerns were addressed.

Thanks,

-- 
Mark A. Bakke
Cisco Systems
[email-masked]
763.398.1054